classification
Title: Update bundled pip to 21.1.3
Type: Stage: resolved
Components: Versions: Python 3.11, Python 3.10, Python 3.9
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: jacobtylerwalls, lukasz.langa, pablogsal, sbidoul
Priority: high Keywords: patch

Created on 2021-06-26 09:22 by sbidoul, last changed 2021-07-09 20:05 by sbidoul. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 26912 merged sbidoul, 2021-06-26 09:26
PR 26915 merged sbidoul, 2021-06-26 16:36
PR 26917 merged sbidoul, 2021-06-26 18:51
Messages (2)
msg397206 - (view) Author: Jacob Walls (jacobtylerwalls) * Date: 2021-07-09 18:36
Greetings, all. I take it this is fully resolved?
msg397214 - (view) Author: St├ęphane Bidoul (sbidoul) * Date: 2021-07-09 20:05
Yes, I close the issue.
History
Date User Action Args
2021-07-09 20:05:04sbidoulsetmessages: + msg397214
2021-07-09 20:04:30sbidoulsetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2021-07-09 18:36:50jacobtylerwallssetnosy: + jacobtylerwalls
messages: + msg397206
2021-06-28 04:48:08ned.deilysetpriority: normal -> high
nosy: + lukasz.langa, pablogsal
2021-06-26 18:51:20sbidoulsetpull_requests: + pull_request25490
2021-06-26 16:36:16sbidoulsetpull_requests: + pull_request25488
2021-06-26 09:26:01sbidoulsetkeywords: + patch
stage: patch review
pull_requests: + pull_request25487
2021-06-26 09:22:10sbidoulcreate